Subject: Re: bug#11780: 24.1.50; vc-annotate fails for files in RCS. ("cl.el" `flet' problem?)

From: Richard Copley <[email-masked]>
Date: Mon, 25 Jun 2012 20:03:02 +0100

On 25 June 2012 19:48, Eli Zaretskii  wrote:
> I get the error even without setting RCSINIT and TZ.
They are indeed not relevant, I shouldn't have implied otherwise. (All
our RCS master files are made with those settings so for me, RCS
"doesn't work" without them.)

> And here's the Lisp backtrace:
That's the one, thanks.

> Emacs 24.1 doesn't have this problem.
I'm having fun following the trunk, though of course it's less stable
now after the release. In particular I gather that Stefan has replaced
the `flet' machinery.